Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12042/?format=api
{ "ob_id": 12042, "uuid": "8c5d6b795336c185ca50b6b8351e967a", "title": "Quantifying Urban Emissions from the Air (QUEFA)", "abstract": "Observations of anthropogenic pollutant mixing ratios during circumnavigational flights of London and Norwich. Led by Dr. James R. Hopkins (NCAS University of York, mailto:jh61@york.ac.uk)", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8184/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8185/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/15344/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45995/?format=api" ] }